/* 

*********** Browser Specific Media Queries (remove during development) *********
** Firefox
**/
@media screen and (-moz-min-device-pixel-ratio:0){
	

}
/** Chrome and Safari
**/
@media screen and (-webkit-min-device-pixel-ratio:0){
	
}

/*********** Retina Targeting Media Query (remove during development) *********
** used mainly to only serve 2x images to Retina and high definition devices 
** while keeping 1x images for everything else to eliminate compatibility issues
**/

@font-face {
	font-family: 'league_gothicregular';
	src: url('../fonts/leaguegothic-regular-webfont.eot');
	src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
		 url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
		 url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-resolution: 240dpi) {
	
}

/*.img0 { background-image: url('../img/bg_1.jpg'); }
.img1 { background-image: url('../img/bg_2.jpg'); }
.img2 { background-image: url('../img/bg_3.jpg'); }*/

/*#background {
	z-index: 1;
	position: fixed;
	width: 100%;
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
}

#fader {
	z-index: 2;
	position: fixed;
	width: 100%;
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: scroll;
	background-size: cover;
}*/
body{
	background-color: #ffffff;
	font-family: 'Raleway', Sans-Serif;
	margin: 0px;
	padding: 0px;
}
#page-wrapper{
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 500;
}
#page{
	margin: 0px;
	padding: 0px;
}
#header .section, #menu .section, #banner .section, #content-mid .section, #content-bottom .section, #footer .section, #footer-second .section{
	max-width: 980px;
	margin: 0px auto;
}
/* -------------------------------------- */
/* header */
#header{
	border-top: 5px solid #f48321;
	background-color: #ffffff;
}
	#header .section{
		
	}
/* -------------------------------------- */
/* menu */
#menu{
	
}
	#menu .section{
		
	}
/* -------------------------------------- */
/* banner */

/* -------------------------------------- */
/* content_top */
#content-top{
	background-color: #053446;
	background-repeat: no-repeat;
	background-position: top center;
}
.not-front #content-top{
	background-color: #053446;
	background-image: url('../img/news-head.jpg');
}
	#content-top .section{
		margin: 0px auto;
		position: relative;
		height: 757px;
	}
	.not-front #content-top .section{
		height: auto;
		max-width: 980px;
		
	}
/* -------------------------------------- */
/* content_top */
#content-mid{
	background-color: #053446;
}
	#content-mid .section{
		
	}
		.not-front .region-content-mid{
			float: right;
			width: 34.7%;
			text-align: center;
		}
/* -------------------------------------- */
/* main-wrapper */
#main-wrapper{
	background-color: #ffffff;
}
	#main{
		max-width: 1024px;
		margin: 0px auto;
	}
	.not-front #main{
		max-width: 980px;
	}
		/* -------------------------------------- */
		/* content */
		.front #content{
			width: 100%;
			padding: 82px 0px 82px;
		}
		body.sidebar-second #content{
			width: 60%;
			margin-bottom: 64px;
		}
		body.sidebar-second.page-news #content{
			margin-bottom: 88px;
		}
		body.sidebar-second.node-type-news #content{
			margin-bottom: 80px;
		}
			#content .section{
				
			}
		/* -------------------------------------- */
		/* right sidebar */
		#sidebar-second{
			width: 34.7%;
			margin-left: 5.3%;
			margin-bottom: 86px;
		}
			#sidebar-second .section{
				
			}
/* -------------------------------------- */
/* front page */

/* -------------------------------------- */
/* content_bottom */
#content-bottom{
	
}
	#content-bottom .section{
		
	}
/* -------------------------------------- */
/* footer */
#footer{
	background-color: #ffffff;
}
	#footer .section{
		border-top: 1px solid #cfd1d1;
		padding: 43px 0px 30px;
	}
/* -------------------------------------- */
/* footer */
#footer-second{
	background-color: #ffffff;
}
	#footer-second .section{
		
	}
#footer-pixels{
	background-color: #ffffff;
	position: relative;
	z-index: 500;
}
/* -------------------------------------- -------------------------------------- */
/* element styles */
.section{margin: 0px;}
h1, h2, h3, h4{margin: 0px; padding: 0px;}
.field-name-body h1, .field-name-body  h2, .field-name-body  h3, .field-name-body  h4{
	margin-bottom: 23px;
}
h1{
	color: #053446;
	font-family: 'Raleway', Sans-Serif;
	font-size: 36px;
}
h2{
	color: #053446;
	font-family: 'Raleway', Sans-Serif;
	font-size: 24px;
}
h3{
	color: #053446;
	font-family: 'Raleway', Sans-Serif;
	font-size: 16px;
}
h4{
	color: #053446;
	font-family: 'Raleway', Sans-Serif;
	font-size: 12px;
}
ul{
	
}
p, li{
	color: #454545;
	font-size: 15px;
	line-height: 23px;
	font-weight: 500;
}
p{
	margin: 0px 0px 23px;
}
a{
	text-decoration: none;
	outline: none;
	color: #1392c8;
}
	a:hover{
		color: #30a6d8;
	}
img{
	border: none;
	outline: none;
}
.needsfilled{
	color: #d61919 !important;
}
body *{
	max-height: 999999px;
	-webkit-text-size-adjust: 100%
}
.clearfix:after{
	font-size: 0px;
}
input[type='text'], textarea, select, button, input[type='submit']{
	-webkit-appearance: none;
	font-family: 'Raleway', Sans-Serif;
}
.fb-like{
	width: 49px !important;
	height: 21px !important;
}
.form-item, .form-actions{
	margin: 0px;
}
/**** HEADER - Header Region ****/
#block-block-3{
	float: left;
}
	#logo_link{
		display: block;
	}
		#logo_img{
			display: block;
			padding: 8px 0px 9px;
			margin: 0px auto;
		}



#block-superfish-1{
	float: right;
	margin: 60px 0px 0px;
}
	#superfish-1{
		display: block;
		text-align: center;
		position: relative;
	}
		#superfish-1 li{
			margin: 0px;
			display: inline-block;
			float: left;
		}
			#superfish-1 a, #topDropdown{
				font-family: 'league_gothicregular', Arial;
				color: #8a8a8a;
				font-size: 28px;
				line-height: 50px;
				height: 49px;
				font-weight: 400;
				
				margin: 0px 6px 0px 0px;
				padding: 0px 22px;
				
				
				display: inline-block;
				text-align: center;
				cursor: pointer;
			}
				#topDropdown{
					display: none;
				}
				#superfish-1 a:hover, #superfish-1 .active, #topDropdown:hover{
					color: #00adef;
				}
			#superfish-1 .last.sf-depth-1 a{
				background-color: #33ae0e;
				color: #ffffff;
				font-family: 'Raleway';
				font-size: 18px;
				font-weight: 700;
				text-transform: uppercase;
				height: 58px;
				line-height: 58px;
				position: relative;
				top: -4px;
				width: 180px;
				padding: 0px;
				margin: 0px;
				border-radius: 4px;
			}
				#superfish-1 .last.sf-depth-1 a:hover{
					background-color: #4cc628;
					color: #ffffff;
				}
			#superfish-1 ul{
				margin: 11px 0px 0px;
				text-align: center;
				
				padding: 0px;
				background-color: #E5E5E5;
				box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
			}
				#superfish-1 ul li{
					
				}
					#superfish-1 .sf-depth-1 ul a{
						width: 100% !important;
						padding: 0px;
						margin: 0px;
						
						color: #606060;
						line-height: 50px;
						height: 50px;
						border: none;
					}
					#superfish-1 ul a:hover, #superfish-1 ul a.active{
						background-color: #F7F7F7;
						color: #d01946;
						border: none;
					}
			#iconDropdown{
				margin: 0px 0px 0px;
				font-size: 30px;
				font-family: Serif;
				font-weight: 700;
				vertical-align: -4px;
			}
			#centerDropdown{
				
			}
/**** end HEADER - Header Region ****/

/**** MENU - Menu Region ****/
/**** end MENU - Menu Region ****/

/**** BANNER - Banner Region ****/
/**** end BANNER - Banner Region ****/

/**** CONTENTTOP - Content Top Region ****/
#block-webform-client-block-49{
	background-image: url('../img/tint.png');
	background-repeat: repeat;
	font-size: 0px;
	vertical-align: middle;
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 500;
}
.not-front #block-webform-client-block-49{
	position: static;
	width: 34.7%;
	float: right;
}
#block-webform-client-block-49 .content{
	max-width: 980px;
	margin: 0px auto;
}
.not-front #block-webform-client-block-49 .content{
	max-width: auto;
	padding: 0px 36px;
}
#block-webform-client-block-49 #webform-component-header, #block-webform-client-block-49 #webform-component-email-address, #block-webform-client-block-49 #webform-component-zip-code, #block-webform-client-block-49 #edit-actions, #block-webform-client-block-49 #edit-actions--2{
	display: inline-block;
	margin: 17px 0px 17px;
}
#block-webform-client-block-49 #webform-component-header{
	width: 30%;
	float: left;
}
.not-front #block-webform-client-block-49 #webform-component-header{
	width: 100%;
	margin: 22px 0px 15px;
	text-align: center;
}

	#signup_head_wrap{
		float: left;
	}
		#signup_main{
			color: #ffffff;
			font-size: 30.74px;
			line-height: 30px;
			font-weight: 700;
		}
		.not-front #signup_main{
			letter-spacing: -1px;
		}
		#signup_sub{
			color: #ffffff;
			font-size: 19.22px;
			line-height: 23px;
			font-weight: 500;
		}
#block-webform-client-block-49 #webform-component-email-address, #block-webform-client-block-49 #webform-component-email-address--2{
	width: 28%;
	padding-left: 2%;
	margin-right: 1%;
	background-color: #ffffff;
	border-radius: 4px;
}
.not-front #block-webform-client-block-49 #webform-component-email-address, .not-front #block-webform-client-block-49 #webform-component-email-address--2{
	width: 96%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 4%;
}
	#block-webform-client-block-49 #edit-submitted-email-address, #block-webform-client-block-49 #edit-submitted-email-address--2{
		padding: 0px;
		margin: 0px;
		border: none;
		font-size: 16px;
		font-weight: 600;
		line-height: 54px;
		height: 54px;
		width: 100%;
		display: block;
		background-color: #ffffff;
		color: #696969;
		outline: none;
		border-radius: 4px;
	}
#block-webform-client-block-49 #webform-component-zip-code, #block-webform-client-block-49 #webform-component-zip-code--2{
	width: 14%;
	padding-left: 2%;
	margin-right: 1%;
	background-color: #ffffff;
	border-radius: 4px;
}
.not-front #block-webform-client-block-49 #webform-component-zip-code, .not-front #block-webform-client-block-49 #webform-component-zip-code--2{
	width: 36%;
	margin: 0px 0px 32px;
	padding: 0px 0px 0px 4%;
}
	#block-webform-client-block-49 #edit-submitted-zip-code, #block-webform-client-block-49 #edit-submitted-zip-code--2{
		padding: 0px;
		margin: 0px;
		border: none;
		font-size: 16px;
		font-weight: 600;
		line-height: 54px;
		height: 54px;
		width: 100%;
		display: block;
		background-color: #ffffff;
		color: #696969;
		outline: none;
		border-radius: 4px;
	}
#block-webform-client-block-49 #edit-actions, #block-webform-client-block-49 #edit-actions--2{
	width: 22%;
}
.not-front #block-webform-client-block-49 #edit-actions, .not-front #block-webform-client-block-49 #edit-actions--2{
	width: 56%;
	margin: 0px 0px 32px 4%;
	clear: none;
	float: none;
}
	#block-webform-client-block-49 #edit-submit, #block-webform-client-block-49 #edit-submit--2{
		padding: 0px;
		margin: 0px;
		border: none;
		font-size: 16px;
		font-weight: 700;
		line-height: 54px;
		height: 54px;
		width: 100%;
		display: block;
		background-color: #2fb4e7;
		color: #ffffff;
		text-transform: uppercase;
		cursor: pointer;
		border-radius: 4px;
	}
		#block-webform-client-block-49 #edit-submit:hover{
			background-color: #63cdf5;
		}
/*background rotator*/
#block-block-13{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align: center;
}
	.bg_front{
		display: block;
		position: absolute;
		top: 0px;
		left: 50%;
		margin-left: -700px;
	}
	#bg_front_1{
		display: none;
	}
	#bg_front_2{
		
	}
	#bg_front_3{
		display: none;
	}







/*middle menu*/
#block-block-4{
	position: absolute;
	bottom: 0px;
	width: 100%;
}
	#block-block-4 .content{
		max-width: 980px;
		margin: 0px auto;
	}
		#banner_menu_wrap{
			margin: 0 auto;
			text-align: center;
		}
			#banner_menu{
				list-style-type: none;
				margin: 0px;
				padding: 0px 0px 24px;
				font-size: 0px;
			}
				.banner_item{
					display: inline-block;
					width: 18%;  /*23.5%;*/				
					
				}
					.banner_link{
						display: block;
						width: 100%;
						text-align: center;
						background-color: #cccccc;
						color: #ffffff;
						font-size: 22px;
						font-weight: 600;
						line-height: 87px;
						height: 87px;
						border-radius: 4px;
					}
				.banner_about{
					margin-right: 2%;
					
				}
					.banner_about .banner_link{
						background-color: #dd761d;
					}
						.banner_about .banner_link:hover{
							background-color: #e78835;
							color: #ffffff;
						}
				.banner_news{
					margin-right: 2%;
					
				}
					.banner_news .banner_link{
						background-color: #889ea7;
					}
						.banner_news .banner_link:hover{
							background-color: #a3b4bb;
							color: #ffffff;
						}
				.banner_ballot{
					margin-right: 2%;
					
				}
					.banner_ballot .banner_link{
						background-color: #2fb4e7;
					}
						.banner_ballot .banner_link:hover{
							background-color: #63cdf5;
							color: #ffffff;
						}
				.banner_donate{
					
					
				}
					.banner_donate .banner_link{
						background-color: #45ae25;
					}
						.banner_donate .banner_link:hover{
							background-color: #58bd3a;
							color: #ffffff;
						}
/**** end CONTENTTOP - Content Top Region ****/

/**** CONTENTMID - Content Mid Region ****/
#block-block-6{
	text-align: center;
	padding: 52px 0px 52px;
}
.not-front #block-block-6{
	display: inline-block;
	padding: 21px 0px 18px;
}
#mobile_background_wrap{
	display: none;
	width: 100%;
}
#mobile_background{
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 20px;
}
	#follow_mid_text{
		color: #ffffff;
		font-size: 42px;
		line-height: 42px;
		font-weight: 400;
		font-family: 'league_gothicregular';
		display: inline-block;
		vertical-align: middle;
		margin-right: 30px;
	}
	.not-front #follow_mid_text{
		display: none;
	}
	#follow_mid_list{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		font-size: 0px;
		display: inline-block;
		vertical-align: middle;
	}
		.follow_mid_item{
			display: inline-block;
			color: #ffffff;
			margin: 0px 3px;
		}
			.follow_mid_link{
				color: #ffffff;
				display: block;
				width: 34px;
				height: 34px;
				text-align: center;
				border-radius: 17px;
			}
			.not-front .follow_mid_link{
				width: 46px;
				height: 46px;
				border-radius: 23px;
			}
				.follow_mid_icon{
					font-size: 18px;
					line-height: 34px;
				}
					.not-front .follow_mid_icon{
						line-height: 46px;
						font-size: 24px;
					}
			.follow_fb{
				color: #ffffff;
				background-color: #3c89ca;
			}
				.follow_fb:hover{
					color: #ffffff;
					background-color: #5aa0dc;
				}
			.follow_tw{
				color: #ffffff;
				background-color: #00adef;
			}
				.follow_tw:hover{
					color: #ffffff;
					background-color: #40c9fd;
				}
			.follow_gp{
				color: #ffffff;
				background-color: #d61919;
			}
				.follow_gp:hover{
					color: #ffffff;
					background-color: #eb3c3c;
				}
			
/**** end CONTENTMID - Content Mid Region ****/

/**** CONTENTREGION - Content Region  ****/
.front #block-block-9, .front #block-block-10, .front #block-block-11, .front #block-block-14, .front #block-pgsocial-twitter{
	width: 50%;
	
}
.front #block-block-9 .content, .front #block-block-10 .content, .front #block-block-11 .content, .front #block-block-14 .content, .front #block-pgsocial-twitter .content{
	padding: 0px 40px;
}
/*static media*/
#block-block-9{
	float: left;
	width: 100%;
}
	#media_content{
		float: none;
		clear: both;
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
	}
		#media_content iframe{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		#media_content img.judge-bw {
			position: absolute;
			top: 0;
			width: 100%;
		}
	#media_title{
		color: #757575;
		font-family: 'league_gothicregular';
		font-size: 30px;
		line-height: 30px;
		font-weight: 400;
		text-transform: uppercase;
		padding: 25px 0px;
	}
/*twitter*/
#block-block-11, #block-pgsocial-twitter{
	float: right;
	padding-top: 2px;
	margin: 0px 0px 34px;
	width: 100%;
}
#block-pgsocial-twitter{
	
}
.not-front #block-block-11, .not-front #block-pgsocial-twitter{
	margin-top: 69px;
}
.tweetHeader{
	
}
	.tweetIcon{
		vertical-align: middle;
		display: inline-block;
		width: 62px;
		height: 62px;
		background-color: #00adef;
		border-radius: 34px;
		text-align: center;
		line-height: 62px;
		font-size: 28px;
	}
	.not-front .tweetIcon{
		width: 46px;
		height: 46px;
		line-height: 46px;
		font-size: 22px;
	}
		.tweetIcon .fa-twitter{
			color: #ffffff;
		}
	.tweetBlockTitle{
		vertical-align: middle;
		display: inline-block;
		padding-left: 8px;
	}
		.tweetBlockTitleLink{
			color: #8a8a8a;
			font-size: 25px;
			line-height: 25px;
			font-family: 'league_gothicregular';
			font-weight: 400;
		}
		.not-front .tweetBlockTitleLink{
			font-size: 22px;
		}
	.tweetFollow{
		vertical-align: middle;
		display: inline-block;
		float: right;
		margin: 20px 0px 0px;
	}
	.not-front .tweetFollow{
		margin-top: 15px;
	}
.tweetContent{
	
}
	.tweetTitle{
		color: #474747;
		font-size: 16px;
		line-height: 16px;
		font-weight: 700;
		padding: 37px 0px 0px;
	}
	.not-front .tweetTitle{
		font-size: 14px;
		padding-top: 25px;
	}
	.tweetBody{
		padding: 15px 0px 0px;
		color: #545454;
		font-size: 16px;
		line-height: 23px;
		font-weight: 500;
	}
	.not-front .tweetBody{
		font-size: 14px;
		line-height: 20px;
		padding-top: 9px;
	}
		.tweetBody a{
			color: #00adef;
		}
			.tweetBody a:hover{
				color: #67d5ff;
			}
	.tweetFooter{
		padding: 28px 0px 0px;
		position: relative;
	}
	.not-front .tweetFooter{
		padding-top: 15px;
	}
		.tweetDate{
			
		}
			.tweetDateLink{
				color: #00adef;
				font-size: 12px;
				line-height: 12px;
				font-weight: 700;
			}
				.tweetDateLink:hover{
					color: #67d5ff;
				}
		.tweetActions{
			display: inline-block;
			position: absolute;
			right: 0px;
			bottom: 0px;
		}
			.tweetActions a{
				color: #dddddd;
				margin-left: 12px;
				font-size: 12px;
			}
				.tweetActions a:hover{
					color: #c8c8c8;
				}
/*facebook*/
#block-block-10{
	float: right;
	padding-top: 2px;
	width: 100%;
}
.not-front #block-block-10{
	margin-top: 16px;
}
#facebookHeader{
	
}
	.facebookIcon{
		vertical-align: middle;
		display: inline-block;
		width: 62px;
		height: 62px;
		background-color: #206eb0;
		border-radius: 34px;
		text-align: center;
		line-height: 62px;
		font-size: 28px;
	}
	.not-front .facebookIcon{
		width: 46px;
		height: 46px;
		line-height: 46px;
		font-size: 22px;
	}
		.facebookIcon .fa-facebook{
			color: #ffffff;
		}
	.facebookBlockTitle{
		vertical-align: middle;
		display: inline-block;
		padding-left: 8px;
	}
		.facebookBlockTitleLink{
			color: #8a8a8a;
			font-size: 25px;
			line-height: 25px;
			font-family: 'league_gothicregular';
			font-weight: 400;
		}
		.not-front .facebookBlockTitleLink{
			font-size: 22px;
		}
		.not-front .socialModifier{
			display: none;
		}
	.fb_iframe_widget{
		vertical-align: middle;
		display: inline-block;
		float: right;
		margin: 22px 0px 0px;
	}
	.not-front .fb_iframe_widget{
		margin-top: 15px;
	}
#facebookWrapper{
	
}
	.facebookPost{
		padding: 40px 0px 0px;
	}
	.not-front .facebookPost{
		padding-top: 32px;
	}
		.facebookPhoto{
			float: left;
		}
			.facebookImgLink{
				display: block;
				margin-right: 24px;
			}
				.facebookImage{
					display: block;
				}
				.facebookFull{
					
				}
				.facebookThumb{
					
				}
		.facebookContent{
			overflow: hidden;
			display: block;
		}
			.facebookTitle{
				color: #474747;
				font-size: 16px;
				line-height: 16px;
				font-weight: 700;
			}
			.not-front .facebookTitle{
				font-size: 14px;
			}
			.facebookMessage{
				color: #545454;
				font-size: 16px;
				line-height: 22px;
				padding: 14px 0px 0px;
			}
			.not-front .facebookMessage{
				font-size: 14px;
				line-height: 20px;
				padding-top: 11px;
			}
				.facebookMessage p{
					font-size: 16px;
					line-height: 22px;
					margin: 0px 0px 7px;
				}
				.not-front .facebookMessage p{
					font-size: 14px;
					line-height: 20px;
				}
				.facebookMessage a{
					color: #37619e;
				}
					.facebookMessage a:hover{
						color: #5783c2;
					}
			.facebookTimestamp{
				color: #37619e;
				font-size: 12px;
				line-height: 12px;
				font-weight: 700;
				text-transform: lowercase;
			}
				.facebookTimestamp:hover{
					color: #5783c2;
				}
#facebookPips{
	font-size: 40px;
	line-height: 8px;
	text-align: center;
	padding: 26px 0px 0px;
}
.not-front #facebookPips{
	display: none;
}
	#facebookPips span{
		cursor: pointer;
		color: #cdcdcd;
		display: inline-block;
		width: 11px;
	}
	#facebookPips .cycle-pager-active, #facebookPips span:hover{
		color: #206eb0;
	}

/*instagram*/
#block-block-14{
	float: left;
}
#block-block-14 .content{
	
}
.instagramWrap{
	
}
	.instagramHead{
		float: left;
		text-align: center;
		margin-right: 30px;
	}
		.instagramIcon{
			background-color: #345c8c;
			border-radius: 34px;
			display: block;
			font-size: 28px;
			height: 62px;
			line-height: 62px;
			text-align: center;
			width: 62px;
			margin-bottom: 18px;
		}
			.instagramIcon .fa-instagram{
				color: #ffffff;
			}
		.ig-follow{
			
		}
		.instagram-cover {
			width: 100%;
			height: auto;
		}
	.instagramPost{
		overflow: hidden;
		display: block;
	}
		.instagramPost a{
			display: block;
		}
			.instagramPost img{
				width: 100%;
				height: auto;
			}
/**** end CONTENTREGION - Content Region  ****/

/**** SIDEBARREGION - Sidebar Region ****/
/**** end SIDEBARREGION - Sidebar Region ****/

/**** CONTENTBOTTOM - Content Bottom Region ****/
/**** end CONTENTBOTTOM - Content Bottom Region ****/

/**** FOOTERREGION - Footer Region ****/
#block-superfish-2{
	float: left;
	margin: 6px 0px 0px;
	display: inline-block;
}
	#superfish-2{
		display: block;
		text-align: center;
		position: relative;
	}
		#superfish-2 li{
			margin: 0px;
			display: inline-block;
			float: none;
		}
			#superfish-2 a{
				font-family: 'league_gothicregular', Arial;
				color: #8a8a8a;
				font-size: 22px;
				line-height: 50px;
				height: 49px;
				font-weight: 400;
				
				margin: 0px 6px;
				padding: 0px 9px;
				
				
				display: inline-block;
				text-align: center;
				cursor: pointer;
				text-transform: uppercase;
			}
				#superfish-2 .sf-depth-1.sf-item-1 a{
					margin-left: 0px;
					padding-left: 0px;
				}
				#superfish-2 a:hover, #superfish-2 .active{
					color: #00adef;
				}
			#superfish-2 .last.sf-depth-1 a{
				display: none;
			}
			#superfish-2 ul{
				margin: 11px 0px 0px;
				text-align: center;
				
				padding: 0px;
				background-color: #E5E5E5;
				box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
			}
				#superfish-2 ul li{
					
				}
					#superfish-2 .sf-depth-1 ul a{
						width: 100% !important;
						padding: 0px;
						margin: 0px;
						
						color: #606060;
						line-height: 50px;
						height: 50px;
						border: none;
					}
					#superfish-2 ul a:hover, #superfish-2 ul a.active{
						background-color: #F7F7F7;
						color: #d01946;
						border: none;
					}
/*footer social*/
#block-block-7{
	float: right;
	display: inline-block;
}
#follow_ft_wrap{
	
}
	#follow_ft_list{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		font-size: 0px;
		display: inline-block;
		vertical-align: middle;
	}
		.follow_ft_item{
			display: inline-block;
			color: #ffffff;
			margin: 0px 3px;
		}
			.follow_ft_link{
				color: #ffffff;
				display: block;
				width: 34px;
				height: 34px;
				text-align: center;
				border-radius: 17px;
			}
				.follow_ft_icon{
					font-size: 16px;
					line-height: 34px;
				}
	#follow_ft_text{
		display: inline-block;
	}
		#follow_ft_donate{
			color: #ffffff;
			background-color: #33ae0e;
			font-size: 18px;
			font-weight: 700;
			line-height: 60px;
			height: 60px;
			text-align: center;
			display: inline-block;
			width: 180px;
			border-radius: 4px;
			margin-left: 12px;
		}
			#follow_ft_donate:hover{
				background-color: #4cc628;
			}
/**** end FOOTERREGION - Footer Region ****/

/**** FOOTERSECOND - Footer Second Region ****/
#block-block-8{
	text-align: center;
	padding: 36px 0px 80px;
}
	#paidfor{
		color: #c7c7c7;
		font-family: 'league_gothicregular';
		font-size: 16px;
		line-height: 32px;
		border: 1px solid #d2d2d2;
		display: block;
		width: 200px;
		margin: 0px auto 18px;
	}
	#privpol{
		color: #c7c7c7;
		font-family: 'league_gothicregular';
		font-size: 16px;
		line-height: 16px;
	}
		#privpol:hover{
			color: #b2b2b2;
		}
/**** end FOOTERSECOND - Footer Second Region ****/

/**** INTERIORSTYLES - Interior Stylesn ****/
#page-title{
	color: #ffffff;
	font-family: 'league_gothicregular';
	font-size: 42px;
	line-height: 42px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	padding: 25px 0px 21px;
}

#block-system-main{
	padding: 70px 0px 0px;
}
.node-type-page #block-system-main{
	padding: 65px 0px 0px;
}
/**** end INTERIORSTYLES - Interior Styles ****/

/**** NEWSVIEW - News View Page ****/
.news_post{
	border-bottom: 1px solid #cfd1d1;
	padding: 0px 0px 32px;
	margin: 0px 0px 34px;
}
.views-row-last .news_post{
	border: none;
}
.node-type-news .news_post{
	border: none;
	margin: 0px;
}
	.news_date{
		display: inline-block;
		font-family: 'league_gothicregular';
		font-size: 16px;
		line-height: 29px;
		font-weight: 400;
		padding: 0px 8px;
		color: #ffffff;
		background-color: #1392c8;
		text-transform: uppercase;
	}
	.news_title{
		color: #053446;
		font-size: 20px;
		line-height: 26px;
		font-weight: 700;
		padding: 22px 0px 18px;
	}
		.news_title a{
			color: #053446;
		}
			.news_title a:hover{
				color: #f58220;
			}
	.news_body{
		color: #454545;
		font-size: 16px;
		line-height: 23px;
		font-weight: 500;
	}
		.news_body p{
			font-size: 16px;
			line-height: 23px;
			margin: 0px;
		}
.news_foot{
	
}
	.news_social_wrap{
		padding: 0px 0px 54px;
	}
		.news_social_list{
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			font-size: 0px;
			display: inline-block;
			vertical-align: middle;
		}
			.news_social_item{
				display: inline-block;
				color: #ffffff;
				margin: 0px 3px;
			}
				.news_social_link{
					color: #ffffff;
					display: block;
					width: 28px;
					height: 28px;
					text-align: center;
					border-radius: 17px;
				}
					.news_social_icon{
						font-size: 14px;
						line-height: 28px;
					}
				.follow_em{
					color: #ffffff;
					background-color: #9f9f9f;
				}
					.follow_em:hover{
						color: #ffffff;
						background-color: #c1c1c1;
					}
	.news_back{
		display: block;
		background-color: #f6f6f6;
		color: #8a8a8a;
		font-family: 'league_gothicregular';
		font-size: 17px;
		line-height: 54px;
		font-weight: 400;
		text-transform: uppercase;
		padding: 0px 24px;
	}
		.news_back:hover{
			color: #8a8a8a;
		}

/* pagination */
.item-list .pager{
	background-color: #f6f6f6;
	text-align: center;
	margin: 36px 0px 0px;
}
.page-media .item-list .pager{
	margin: 66px 0px 0px;
}
	.item-list .pager li{
		font-family: 'league_gothicregular';
		text-transform: uppercase;
		font-size: 17px;
		font-weight: 400;
		
		display: inline-block;
		width: 24px;
		height: 24px;
		line-height: 24px;
		margin: 15px 6px;
		padding: 0px;
	}
		.item-list .pager li.pager-item a, .item-list .pager li.pager-previous a, .item-list .pager li.pager-next a{
			color: #8a8a8a;
			display: block;
			width: 100%;
			height: 100%;
		}
			.item-list .pager li.pager-item a:hover{
				background-color: #1392c8;
				border-radius: 4px;
				color: #ffffff;
			}
	.item-list .pager li.pager-current{
		background-color: #1392c8;
		border-radius: 4px;
		color: #ffffff;
	}
	.item-list .pager li.pager-previous, .item-list .pager li.pager-next{
		
	}
		.item-list .pager li.pager-previous a, .item-list .pager li.pager-next a{
			display: block;
			width: 100%;
			
		}
	.item-list .pager li.pager-previous{
		float: left;
		margin-left: 24px;
		margin-right: 24px;
	}
	.item-list .pager li.pager-next{
		float: right;
		margin-left: 24px;
		margin-right: 24px;
	}
	.item-list .pager li.pager-first, .item-list .pager li.pager-last{
		display: none;
	}
/**** end NEWSVIEW - News View Page ****/

/**** NEWSNODE - News Node Page ****/
/**** end NEWSVIEW - News View Page ****/

/**** MEDIAVIEW - Media View Page ****/
/**** end MEDIAVIEW - Media View Page ****/

/**** MEDIANODE - Media Node Page ****/
/**** end MEDIANODE - Media Node Page ****/

/**** EVENTSVIEW - Events View Page ****/
/**** end EVENTSVIEW - Events View Page ****/

/**** EVENTSNODE - Events Node Page ****/
/**** end EVENTSNODE - Events Node Page ****/

/**** WEBFORMSTYLES - Webform Styles ****/
.form-item, .form-actions{
	margin: 0px;
}
.webform-component label{
	color: #434040;
	display: block;
	font-family: 'Raleway';
}
.webform-component-textfield, .webform-component-email, .webform-component-textarea{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
}
#webform-component-message-subject, #webform-component-your-message, #webform-component-email-address{
	width: 98%;
}
	.webform-component-textfield input, .webform-component-email input, .webform-component-textarea area{
		width: 95%;
		padding: 0px 0px 0px 5%;
		height: 36px;
		line-height: 36px;
		border: 1px solid #e7e7e7;
		border-radius: 4px;
		
		font-size: 13px;
		font-family: 'Raleway';
		font-weight: 400;
		color: #434040;
		background-color: #ffffff;
	}
.webform-component-select{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
}
	.webform-component-select select{
		width: 100%;
		padding: 0px;
		height: 38px;
		line-height: 38px;
		border: 1px solid #e7e7e7;
		
		border-radius: 0px;
		-webkit-appearance: none;
		
		font-size: 13px;
		font-family: 'Raleway';
		font-weight: 400;
		color: #434040;
		background-color: #ffffff;
	}
.webform-component-checkboxes, .webform-component-radios{
	float: left;
	width: 98%;
	margin: 10px 1%;
	padding: 0px;
}
	.webform-component-checkboxes .form-type-checkbox, .webform-component-radios .form-type-radio{
		float: left;
		width: 50%;
		margin: 10px 0%;
		padding: 0px;
	}
		.webform-component-checkboxes .form-type-checkbox .form-checkbox, .webform-component-radios .form-type-radio .form-radio{
			width: auto;
			border: none;
			height: auto;
			line-height: auto;
			padding-left: 5%;
			padding-right: 5%;
			margin-bottom: 10px;
			margin-right: 10px;
			float: left;
		}
		.webform-component-checkboxes .form-type-checkbox label, .webform-component-radios .form-type-radio label{
			
			
			font-size: 13px;
			font-family: 'Raleway', Sans-Serif;
			font-weight: 400;
			color: #434040;
			background-color: #ffffff;
		}
.node-type-webform .form-actions{
	float: left;
	width: 48%;
	margin: 10px 1%;
	padding: 0px;
	
	
}
.node-type-webform .form-actions{
	clear: both;
	margin-left: 51%;
}
	.node-type-webform .form-actions .form-submit{
		font-family: 'Raleway', Sans-Serif;
		background-color: #2fb4e7;
		color: #ffffff;
		font-size: 16px;
		font-weight: 700;
		width: 100%;
		height: 39px;
		line-height: 39px;
		padding: 1px;
		float: right;
		border: none;
		cursor: pointer;
		text-transform: uppercase;
		-webkit-appearance: none;
		border-radius: 4px;
	}
	.node-type-webform .form-actions .form-submit:hover{
		background-color: #63cdf5;
	}
/**** end WEBFORMSTYLES - Webform Styles ****/

/**** supporters page styles ****/
.supporters-col-2 {
	width: 50%;
	vertical-align: top;
	display: inline-block;
	text-align: center;
}

.supporters-col-3 {
	width: 33.33333333333333%;
	vertical-align: top;
	display: inline-block;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.supporters-col-3 {
		display: block;
		width: 100%;
		text-align: center;
	}
	.supporters-col-2 {
		display: block;
		width: 100%;
		text-align: center;
	}
}